
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Fira Sans Condensed";
    /* refactored : text-align: center; */
}

h1, h2, h3, h4, h5, h6 {
    text-align: center;
}

/* Title */
#title {
    background-color: #645164;
    /* background-image: url('images/foto.jpg'); */
    color: #fff;
}

.container-fluid {
    padding: 3% 7% 7%;
}

.heading {
    text-align: center;
}

.name-logo {
    width: 5%;
    margin: 4%;
}

.name {
    font-family: "Montserrat";
    font-weight: bold;
    line-height: 1.5;
}

/* Navigation Bar */

.navbar {
    /* top 0, left-right 0, bottom 4.5*/
    padding: 0 0 4.5rem;
}

.navbar-brand {
    font-family: "Montserrat";
    font-size: 2rem;
    font-weight: bold;
}

.nav-item {
    padding: 0 15px;
    text-align: right;
}

.nav-link {
    font-size: 1.2rem;
}

.profile-icon {
    margin-right: 1rem;
}

/* About */

#about {
    background-color: #fff;
    padding: 3% 7% 7%;
    font-size: 1.5rem;
    text-align: justify;
}

#nav-about {
    font-family: "Montserrat";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding-bottom: 5%;
}

.contain-photo {
    text-align: center;
}

.my-photo {
    width: 70%;
    border-radius: 10px;
}

/* Education */

#educations {
    text-align: center;
    background-color: #aa6f73;
    color: #fff;
}

#nav-edu {
    font-family: "Montserrat";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding-top: 5%;
}

.edu-button {
    margin-top: 3%;
}

.testi {
    font-size: 3rem;
    line-height: 1.5;
    padding: 3%;
}

.carousel {
    padding-bottom: 5%;
}

.carousel-indicators {
    padding: 3%;
}

.carousel-item {
    /* top-bottom, left-right*/
    padding: 7% 15%;
}

/* Happiness */

#nav-happy {
    font-family: "Montserrat";
    font-size: 2rem;
    line-height: 1.5;
    font-weight: bold;
    padding: 3%;
}

#pets {
    padding: 3% 7% 7%;
}

.icon {
    margin: 0 15px;
}

/* Footer*/

#footer {
    background-color: #fff;
    text-align: center;
    padding: 7% 15%;
}

.footer-icon {
    margin: 15px;
    margin-bottom: 2rem;
    color: #645164;
}

.footer-icon:hover {
    color: #aa6f73;
}

@media (max-width: 1024px) {

    .name, #nav-about, #nav-edu, #nav-happy {
        font-size: 4rem;
        padding: 10%;
    }

    .heading {
        margin-top: 10%;
    }

    .desc {
        font-size: 3rem;
        padding: 12% 0;
    }

    .testi {
        font-size: 4rem;
        margin: 12% 0;
    }

    .edu-button {
        font-size: 3rem;
    }

    .name-logo {
        width: 20%;
    }

    .navbar-brand {
        font-size: 3rem;
    }

    .nav-link {
        font-size: 3rem;
    }

    .container-fluid, #about, #pets, #footer {
        padding: 7% 12%;
    }

    #footer {
        font-size: 3rem;
    }
}